Subject: Re: Resignation Letter
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Neerja Singh <[email-masked]>
Date: Sun, 13 May 2018 12:30:32 +0000

Hi Gelna,

We're sad to know you've decided to disassociate with LSM. As much as we want to relieve you as requested,  the 14 days notice is not sufficient, and you must serve minimum one month notice. Over the years, we have been very cooperative with you, and expect you to reciprocate when we need you the most. Thanks

Best,

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Gelna Genosolango <[email-masked]>
Sent: Sunday, May 13, 2018 2:21 AM
To: Saurabh Dadu
Cc: Subir Chakma; Vaishali Sah (HR)
Subject: Resignation Letter

May 13, 2018

To Mr. Saurabh Dadu,

I am writing to inform you that I am resigning from my position as customer service representative effective this date May 13, 2018. As stated on the contract, 14 days notice should be given from both parties. I would like to complete the 1 month calendar so, my last day would be on May 31st.

Thank you for all knowledge that I have learned in working for the account and for the company LSM. I have learned a lot and appreciate the professional development that I've received.

If there's anything I can do to help with the transition, please let me know. I'd more than willing to help in anyways I can.

Yours respectfully,

Gelna Genosolango
Borderlinx - Customer Service Representative